

Hi Jeremy

For simulating solution (water) you can use two programs MOPAC93 (extended
version of MOPAC 6.0 including method COSMO (J.Chem.Soc.Perkin.Trans. 2, 799-805
(1993)) or AMSOL (extended version of AMPAC 3.0 program including SM1, SM2 and 
SM3 methods for estimation of solvation energy (only for water solution)). All 
this programs are available from
QCPE Catalogue.

If you want use ab initio calculations see papers Schlegel at al. JACS 104, 5347
(1982) about tautomerisation of 2-Pyridone and 4-Pyridone, or Cieplak at al.
Int. J. Quantum Chem. 14, 65 (1987)

Reference for semi-empirical calculations of 2- and 4-pyridones: Katritzky and 
Szafran, J. Mol. Struct. (TCHEOCHEM)

Stanislaw Oldziej
Faculty of Chemistry
University of Gdansk
POLAND
e-mail:[email-masked]

-----------------------------------------------------------------------------